Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
36 Posts
Discussion Starter #1
what's your epsxe config.? plz tell me so i could try to see if it will solve my problems.
here's my system spec:
P3 533 mhz
voodoo 3 3000 with DX 7.0 support
yamaha sound thing
128 ram

is the system good enough? i can't seem to play the fmv. files or the movie files, it is because the emulator does not support my grahpic card? plz somebody, let me know, thanks alot!
 

·
Registered
Joined
·
1,808 Posts
Hmm.....................
What video plugin you are using???
You can try solve problem by update your video card driver and update your directx at first...................
 

·
Registered
Joined
·
78 Posts
You own a 3DFX cardn so you MUST use the special 3DFX plugin for ePSXe that use Glide API: Lewpy's 3DFX plugin
see this page:ePSXe plugin-page
You will get the best graphics possible with a voodoo card

Another possibilities, if you run certain version of windows, you don't have a aspy layer for your CD-ROM,
So try PETE cd-rom plugin( @ the same page )
Or Use TSG MSCDEX
Both of this plugin work without an aspy layer.

'HOPE you will soon enjoy the great graphics of ePSXe...
Sekxx
 

·
Registered
Joined
·
37 Posts
It kinda depends on what games you're trying to play too, so why don't you tell us that too? i thought Pete's cd plugin required ASPI, but i'm pretty sure the tsgmscdex plugin doesn't need it so you can try that. the graphics plugin that sekxx was talking about is Lewpy's plugin, which is great for voodoo based cards. you're system looks fine, so maybe you should try fiddling around with the plugins a little more. good luck.
 
S

·
Guest
Joined
·
0 Posts
Your system should be plenty strong enough to run ePSXe. Do as everyone has suggested and try checking and unchecking the various options in the plugins. It may take some time, it did for me,
but it will be worth it.
Septikus, I don't think that Pete's CD Rom plugin or the internal CD Rom plugin that comes w/ePSXe require you to have an ASPI layer installed and know that the TSGmscdex plugin doesn't need one.
Ensui, what part of California are you from? I'm from North Highlands, just outside of Sacramento. Go KINGS!!!!!!!
My system: Athlon T-Bird 1.2 ghz., GEForce 2 GTS, Sound Blaster Live Value, 128 megs of PC 133 Corsair ram, 266 FSB, and Windows 98 SE.
sincerely,
sx/amiga
 

·
I'm in despair!
Joined
·
3,420 Posts
Originally posted by sxamiga
Septikus, I don't think that Pete's CD Rom plugin or the internal CD Rom plugin that comes w/ePSXe require you to have an ASPI layer installed and know that the TSGmscdex plugin doesn't need one.
All plugins with an "ASPI" on their name require an ASPI Layer installed. You probably didn't notice this because most versions of Windows already have it. Windows 2000 seems to be the sole exception.

[]s Badaro
 
1 - 6 of 6 Posts
Top